<?php 
//Custom Heading
if(function_exists('vc_map')){



   vc_map( array(



   "name"      => __("OT Heading", 'startos'),



   "base"      => "heading",



   "class"     => "",



   "icon" => "icon-st",



   "category"  => 'Content',



   "params"    => array(



      array(



         "type"      => "textarea",



         "holder"    => "div",



         "class"     => "",



         "heading"   => __("Text", 'startos'),



         "param_name"=> "text",



         "value"     => "",



         "description" => __("Heading", 'startos')



      ),

      array(



        "type" => "dropdown",



        "heading" => __('Element Tag', 'startos'),



        "param_name" => "tag",



        "value" => array(   

                     __('h1', 'startos') => 'h1',



                     __('h2', 'startos') => 'h2',



                     __('h3', 'startos') => 'h3',  



                     __('h4', 'startos') => 'h4',



                     __('h5', 'startos') => 'h5',



                     __('h6', 'startos') => 'h6',  



                     __('p', 'startos')  => 'p',



                     __('div', 'startos') => 'div',

                    ),



        "description" => __("Section Element Tag", 'startos'),      



      ),

      array(

        "type" => "dropdown",

        "heading" => __('Text Align', 'startos'),

        "param_name" => "align",

        "value" => array(   

                     __('left', 'startos') => 'left',

                     __('right', 'startos') => 'right',

                     __('center', 'startos') => 'center',

                     __('justify', 'startos') => 'justify',                     

                    ),



        "description" => __("Section Overlay", 'startos'),      



      ),

      array(



         "type"      => "textfield",



         "holder"    => "div",



         "class"     => "",



         "heading"   => __("Font Size", 'startos'),



         "param_name"=> "size",



         "value"     => "",



         "description" => __("Ex: 14px", 'startos')



      ),

      array(
         "type"      => "colorpicker",
         "holder"    => "div",
         "class"     => "",
         "heading"   => __("Color", 'startos'),
         "param_name"=> "color",
         "value"     => "",
         "description" => __("", 'startos')
      ),

      array(



         "type"      => "textfield",



         "holder"    => "div",



         "class"     => "",



         "heading"   => __("Margin Bottom", 'startos'),



         "param_name"=> "bot",



         "value"     => "",



         "description" => __("", 'startos')



      ),

      array(



         "type"      => "textfield",



         "holder"    => "div",



         "class"     => "",



         "heading"   => __("Class Extra", 'startos'),



         "param_name"=> "class",



         "value"     => "",



         "description" => __("", 'startos')



      ),

    )));



}


// Buttons

if(function_exists('vc_map')){


   vc_map( array(

   "name" => __("OT Buttons", 'startos'),

   "base" => "button",

   "class" => "",

   "category" => 'Content',

   "icon" => "icon-st",

   "params" => array(

      
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Icon", 'startos'),

         "param_name" => "icon",

         "value" => '',

         "description" => __("Ex: download. Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Button Text", 'startos'),

         "param_name" => "btntext",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Button Link", 'startos'),

         "param_name" => "btnlink",

         "value" => '',

         "description" => __("", 'startos')

      ),
      array(
        "type" => "dropdown",
        "heading" => __('Style Button', 'startos'),
        "param_name" => "style",
        "value" => array(   
                     __('Select Style', 'startos') => 'no',                     
                     __('Small', 'startos') => 'small',
                     __('Medium', 'startos') => 'medium',
                     __('Large', 'startos') => 'large',
                     __('Small/Background: transparent', 'startos') => 'stransparent',
                     __('Medium/Background: transparent', 'startos') => 'mtransparent',
                     __('Large/Background: transparent', 'startos') => 'ltransparent',
                     __('Small/White', 'startos') => 'swhite',
                     __('Medium/White', 'startos') => 'mwhite',
                     __('Large/White', 'startos') => 'lwhite',
                     __('Small/dark', 'startos') => 'sdark',
                     __('Medium/dark', 'startos') => 'mdark',
                     __('Large/dark', 'startos') => 'ldark',
                     
                    ),
        "description" => __("", 'startos'), 
      ),
     
    )
    ));

}

// Line Solid

if(function_exists('vc_map')){
   vc_map( array(
   "name"      => __("OT Line Solid", 'startos'),
   "base"      => "line_solid",
   "class"     => "",
   "icon" => "icon-st",
   "category"  => 'Content',
   "params"    => array(
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => "Icon",
         "param_name" => "icon",
         "value" => "",
         "description" => __("Use for Style 1: Icon. Ex: credit. Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => "Title",
         "param_name" => "title",
         "value" => "",
         "description" => __("Use for Style 2: Text", 'startos')
      ),
      array(
        "type" => "dropdown",
        "heading" => __('Style', 'startos'),
        "param_name" => "style",
        "value" => array(   
                     __('Select Style', 'startos') => 'no',
                     __('Style 1: Icon', 'startos') => 'style1',
                     __('Style 2: Title', 'startos') => 'style2',
                     
                    ),
        "description" => __("Style for Line Solid", 'startos'),      



      ),
      
    )));
}

//Skills

if(function_exists('vc_map')){

   vc_map( array(

   "name" => __("OT Skills Box", 'startos'),

   "base" => "skills",

   "class" => "",

   "icon" => "icon-st",

   "category" => 'Content',

   "params" => array(
      
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Skill 1", 'startos'),

         "param_name" => "title1",

         "value" => "",

         "description" => __("", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Percent 1", 'startos'),

         "param_name" => "percent1",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Skill 2", 'startos'),

         "param_name" => "title2",

         "value" => "",

         "description" => __("", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Percent 2", 'startos'),

         "param_name" => "percent2",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Skill 3", 'startos'),

         "param_name" => "title3",

         "value" => "",

         "description" => __("", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Percent 3", 'startos'),

         "param_name" => "percent3",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Skill 4", 'startos'),

         "param_name" => "title4",

         "value" => "",

         "description" => __("", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Percent 4", 'startos'),

         "param_name" => "percent4",

         "value" => "",

         "description" => __("", 'startos')

      ),
      
    )));

} 

// Pricing Table (use)
if(function_exists('vc_map')){
   vc_map( array(
   "name" => __("OT Pricing Table", 'startos'),
   "base" => "pricingtable",
   "class" => "",
   "category" => 'Content',
   "icon" => "icon-st",
   "params" => array(
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Title Pricing", 'startos'),
         "param_name" => "title",
         "value" => "",
         "description" => __("Title display in Pricing Table.", 'startos')
      ),
          
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Price Pricing", 'startos'),
         "param_name" => "price",
         "value" => "",
         "description" => __("Price display in Pricing Table.", 'startos')
      ),
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Per Month", 'startos'),
         "param_name" => "month",
         "value" => "",
         "description" => __("Per Month display in Pricing Table.", 'startos')
      ),
      array(
         "type" => "textarea_html",
         "holder" => "div",
         "class" => "",
         "heading" => __("Detail Pricing", 'startos'),
         "param_name" => "content",
         "value" => "",
         "description" => __("Content Pricing Table.", 'startos')
      ),
     array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Label Button", 'startos'),
         "param_name" => "buttontext",
         "value" => "",
         "description" => __("Text display in button.", 'startos')
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link Button", 'startos'),
         "param_name" => "link",
         "value" => "",
         "description" => __("Link in button, Leave a blank do not show.", 'startos')
      ),
     
    )));
}

//Newsletters
if(function_exists('vc_map')){

   vc_map( array(

   "name"      => __("OT Newsletters", 'startos'),

   "base"      => "newsletter_startos",

   "class"     => "",

   "icon" => "icon-st",

   "category"  => 'Content',

   "params"    => array(
     
     array(

         "type"      => "textfield",

         "holder"    => "div",

         "class"     => "",

         "heading"   => __("Button Submit", 'startos'),

         "param_name"=> "btntext",

         "value"     => "",

         "description" => __("", 'startos')

      ),

    )));

}


//Call To Action

if(function_exists('vc_map')){

   vc_map( array(

   "name" => __("OT Call To Action Box", 'startos'),

   "base" => "ctabox",

   "class" => "",

   "icon" => "icon-st",

   "category" => 'Content',

   "params" => array(
      
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Title Box", 'startos'),

         "param_name" => "title",

         "value" => "",

         "description" => __("", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Icon 1", 'startos'),

         "param_name" => "icon1",

         "value" => "",

         "description" => __("Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Label Button 1", 'startos'),

         "param_name" => "btn1",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Link Button 1", 'startos'),

         "param_name" => "link1",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Icon 2", 'startos'),

         "param_name" => "icon2",

         "value" => "",

         "description" => __("Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Label Button 2", 'startos'),

         "param_name" => "btn2",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Link Button 2", 'startos'),

         "param_name" => "link2",

         "value" => "",

         "description" => __("", 'startos')

      ),

   )));

}

//Our Team

if(function_exists('vc_map')){
   vc_map( array(
   "name" => __("OT Our Team", 'startos'),
   "base" => "team",
   "class" => "",
   "icon" => "icon-st",
   "category" => 'Content',
   "params" => array(
      array(
         "type" => "attach_image",
         "holder" => "div",
         "class" => "",
         "heading" => "Photo Member",
         "param_name" => "photo",
         "value" => "",
         "description" => __("", 'startos')
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Name", 'startos'),
         "param_name" => "name",
         "value" => "",
         "description" => __("Member's Name", 'startos')
      ),
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Job", 'startos'),
         "param_name" => "job",
         "value" => "",
         "description" => __("Member's job.", 'startos')
      ),        
      array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => __("Icon 1", 'startos'),
         "param_name"=> "icon1",
         "value"     => "",
         "description" => __("EX: facebook, twitter,linkedin... Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => "Url 1",
         "param_name"=> "url1",
         "value"     => "",
         "description" => __("Url.", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => __("Icon 2", 'startos'),
         "param_name"=> "icon2",
         "value"     => "",
         "description" => __("EX: facebook, twitter,linkedin... Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => "Url 2",
         "param_name"=> "url2",
         "value"     => "",
         "description" => __("Url.", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => __("Icon 3", 'startos'),
         "param_name"=> "icon3",
         "value"     => "",
         "description" => __("EX: facebook, twitter,linkedin... Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => "Url 3",
         "param_name"=> "url3",
         "value"     => "",
         "description" => __("Url.", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => __("Icon 4", 'startos'),
         "param_name"=> "icon4",
         "value"     => "",
         "description" => __("EX: facebook, twitter,linkedin... Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')
      ),
     array(
         "type"      => "textfield",
         "holder"    => "div",
         "class"     => "",
         "heading"   => "Url 4",
         "param_name"=> "url4",
         "value"     => "",
         "description" => __("Url.", 'startos')
      ),
    )));
}


//Facts

if(function_exists('vc_map')){

   vc_map( array(

   "name" => __("OT Facts Box", 'startos'),

   "base" => "facts",

   "class" => "",

   "icon" => "icon-st",

   "category" => 'Content',

   "params" => array(
      
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Icon", 'startos'),

         "param_name" => "icon",

         "value" => "",

         "description" => __("Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')

      ), 
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Number", 'startos'),

         "param_name" => "number",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Title", 'startos'),

         "param_name" => "title",

         "value" => "",

         "description" => __("", 'startos')

      ),
      array(
         "type"      => "colorpicker",
         "holder"    => "div",
         "class"     => "",
         "heading"   => __("Color Title", 'startos'),
         "param_name"=> "color",
         "value"     => "",
         "description" => __("", 'startos')
      ),
      
      array(
         "type" => "dropdown",
         "holder" => "div",
         "class" => "",
         "heading" => __("Do You Want Border-Right?", 'startos'),
         "param_name" => "border",
         "value" => array( 

                     __('Select', 'startos') => 'yesno',  

                     __('No', 'startos') => 'no',

                     __('Yes', 'startos') => 'yes',

                    ),
         "description" => __("", 'startos')
      ),   
      
    )));

}


//Clients Logo

if(function_exists('vc_map')){

   vc_map( array(

   "name"      => __("OT Clients Logo", 'startos'),

   "base"      => "logos",

   "class"     => "",

   "icon" => "icon-st",

   "category"  => 'Content',

   "params"    => array(

      array(

         "type" => "attach_images",

         "holder" => "div",

         "class" => "",

         "heading" => "Logo Client",

         "param_name" => "gallery",

         "value" => "",

         "description" => __("Note: Add link to <b>caption</b> image.", 'startos')

      ),         

    )));

}

//Slider(use)

if(function_exists('vc_map')){

   vc_map( array(

   "name"      => __("OT Slider", 'startos'),

   "base"      => "slider",

   "class"     => "",

   "icon" => "icon-st",

   "category"  => 'Content',

   "params"    => array(

      array(

         "type" => "attach_images",

         "holder" => "div",

         "class" => "",

         "heading" => "Slider Images",

         "param_name" => "gallery",

         "value" => "",

         "description" => __("Note: Add link to <b>caption</b> image.", 'startos')

      ), 
          

    )));

}

// Services Box

if(function_exists('vc_map')){

	
	vc_map( array(

   "name" => __("OT Services Box", 'startos'),

   "base" => "services",

   "class" => "",

   "category" => 'Content',

   "icon" => "icon-st",

   "params" => array(

	  array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => "Icon Box",

         "param_name" => "icon",

         "value" => "",

         "description" => __("Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')

      ), 	

      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Title Box", 'startos'),

         "param_name" => "title",

         "value" => "",

         "description" => __("", 'startos')

      ),

      array(

         "type" => "textarea_html",

         "holder" => "div",

         "class" => "",

         "heading" => __("Content Box", 'startos'),

         "param_name" => "content",

         "value" => "",

         "description" => __("", 'startos')

      ), 
      array(
         "type" => "dropdown",
         "holder" => "div",
         "class" => "",
         "heading" => __("Do You Want Border-Right?", 'startos'),
         "param_name" => "border",
         "value" => array( 

                     __('Select', 'startos') => 'yesno',  

                     __('No', 'startos') => 'no',

                     __('Yes', 'startos') => 'yes',

                    ),
         "description" => __("", 'startos')
      ),    

    )

    ));

}





// Testimonials

if(function_exists('vc_map')){

   

   vc_map( array(

   "name" => __("OT Testimonial", 'startos'),

   "base" => "testimonial",

   "class" => "",

   "category" => 'Content',

   "icon" => "icon-st",

   "params" => array(

      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Number Show", 'startos' ),
         "param_name" => "number",
         "value" => ''         
      ),
    )

    ));

}

//Social
if(function_exists('vc_map')){


   vc_map( array(

   "name" => __("OT Social", 'startos'),

   "base" => "social",

   "class" => "",

   "category" => 'Content',

   "icon" => "icon-st",

   "params" => array(

      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link twitter", 'startos' ),
         "param_name" => "link1",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link github", 'startos' ),
         "param_name" => "link2",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link dribbble", 'startos' ),
         "param_name" => "link3",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link linkedin", 'startos' ),
         "param_name" => "link4",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link behance", 'startos' ),
         "param_name" => "link5",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link facebook", 'startos' ),
         "param_name" => "link6",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link instagram", 'startos' ),
         "param_name" => "link7",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link youtube", 'startos' ),
         "param_name" => "link8",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link skype", 'startos' ),
         "param_name" => "link9",
         "value" => ''         
      ),
      
      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Link google", 'startos' ),
         "param_name" => "link10",
         "value" => ''         
      ),
    )

    ));

}

// Icons

if(function_exists('vc_map')){


   vc_map( array(

   "name" => __("OT Icons", 'startos'),

   "base" => "icons",

   "class" => "",

   "category" => 'Content',

   "icon" => "icon-st",

   "params" => array(

      array(
         "type" => "textfield",
         "holder" => "div",
         "class" => "",
         "heading" => __("Icon", 'startos' ),
         "param_name" => "icon",
         "value" => '',
         "description" => __("Find here: <a target='_blank' href='https://icomoon.io/#preview-free'>https://icomoon.io/#preview-free</a>", 'startos')        
      ),
      array(
        "type" => "dropdown",
        "heading" => __('Style', 'startos'),
        "param_name" => "style",
        "value" => array(   
                     __('Select Style', 'startos') => 'no',                     
                     __('Small', 'startos') => 'small',
                     __('Medium', 'startos') => 'medium',
                     __('Square-Small', 'startos') => 'squaresmall',
                     __('Circle-Medium', 'startos') => 'circlemedium',
                     __('Circle-Large', 'startos') => 'circlelarge', 
                    ),
        "description" => __("Section Style", 'startos'), 
      ),
      array(
        "type" => "dropdown",
        "heading" => __('Animate', 'startos'),
        "param_name" => "animate",
        "value" => array(   
                                          
                     __('No', 'startos') => 'no',
                     __('Yes', 'startos') => 'yes',
                    ),
        "description" => __("", 'startos'), 
      ),
    )

    ));

}

//Google Map



if(function_exists('vc_map')){

   vc_map( array(

   "name" => __("OT Google Map", 'startos'),

   "base" => "ggmap",

   "class" => "",

   "icon" => "icon-st",

   "category" => 'Content',

   "params" => array(  

    array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("ID Map", 'startos'),

         "param_name" => "idmap",

         "value" => "",

         "description" => __("Ex: map-canvas, Please enter ID Map, map-canvas1, map-canvas2, map-canvas3, ..etc", 'startos')

      ),

      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Height Map", 'startos'),

         "param_name" => "height",

         "value" => 250,

         "description" => __("Please enter number height Map, 300, 350, 380, ..etc. Default: 250.", 'startos')

      ),    

      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Latitude", 'startos'),

         "param_name" => "lat",

         "value" => 53.3525963,

         "description" => __("Please enter <a href='http://www.latlong.net/'>Latitude</a> google map. Default: 53.3525963.", 'startos')

      ),

      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Longitude", 'startos'),

         "param_name" => "long",

         "value" => -6.2623117,

         "description" => __("Please enter <a href='http://www.latlong.net/'>Longitude</a> google map. Default: -6.2623117", 'startos')



      ),

      array(

         "type" => "textfield",

         "holder" => "div",

         "class" => "",

         "heading" => __("Zoom Map", 'startos'),

         "param_name" => "zoom",

         "value" => 18,

         "description" => __("Please enter Zoom Map, Default: 18", 'startos')

      ),

    
    array(

         "type" => "attach_image",

         "holder" => "div",

         "class" => "",

         "heading" => "Icon Map marker",

         "param_name" => "icon",

         "value" => "",

         "description" => __("Icon Map marker, 58 x 67", 'startos')

      ),  

       

    )));



}

 ?>